/* CSS Document */
*{padding:0; margin:0}
body{ background:url(../img/bg.png) repeat-x #ffea00;}
.page{ width:980px; height:auto; margin:0px auto; }
.clear { clear:both;}
.header{width:100%; height:173px; float:left;}
.logo{ /*width:556px;*/width:660px; height:173px; float:left;}

.cntact{width:308px;height:173px; float:right;}
.cntact img{ width:63px; height:64px; float:left; margin-top:2px;}
.cntact p{ width:180px; height:20px; float:left; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;margin-top:20px;}
.cntact span.callnow{ width:234px; height:20px; float:left; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;}
.cntact span{width:180px; height:20px; float:left; font-size:11px;  line-height:20px;}
.cntact span.number{ width:180px; height:20px; float:left;font-size:16px;margin-bottom:2px;}


/*********************************** Menu ************************************************/
.menu{ width:100%; height:40px; float:left;}
.menu ul{margin-top:12px;list-style:none; width:980px;}
.menu ul li{text-align:center; float:left; }
.menu ul li a{text-decoration:none;float:left;  color:#FFFFFF; font-weight:bold; font-size:12px;font-family:Arial, Helvetica, sans-serif;padding-right:15px; padding-left:15px; line-height:12px;}
.menu ul li a:hover{color:#ffea00;}

/********************************************Main body Start*******************************/

.sidebar{ width:240px; height:670px; float:left;margin-top:20px;}
.sidebar img{ padding-bottom:15px; float:left;}

.body{width:700px; min-height:670px; float:right; margin-top:23px; padding-left:15px;}
.body_about{width:700px; min-height:670px; float:right; margin-top:23px; padding-left:15px;}
.body_about h1{color:#000000; font-weight:bold; font-size:18px;font-family:Arial, Helvetica, sans-serif;line-height:20px; padding-bottom:10px;}
.body_about p{color:#000000; font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:20px;}

.body_cntct{width:730px; min-height:670px; float:left; margin-top:23px;}
.body_cntct h1{color:#000000; font-weight:bold; font-size:20px;font-family:Arial, Helvetica, sans-serif;}
.body_cntct p{color:#000000; font-size:14px;font-family:Arial, Helvetica, sans-serif; }
.body_cntct h4{color:#000000; font-size:14px;font-family:Arial, Helvetica, sans-serif;line-height:27px;}

.box{width:240px;height:570px; background:url(../img/boxbg.png) no-repeat; float:left;margin-top:15px; margin-bottom:15px;}
.box p{ margin-top:5px; margin-left:10px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.box img{ margin-left:20px; margin-top:10px; margin-bottom:7px; }
.box a{text-decoration:none; color:#339900; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.box a:hover{ color:#CC0000;}
.tables{ margin-left:12px;}
.body_inner{width:700px; height:auto; float:right; background-color:#FFFFFF; margin-top:7px; margin-bottom:7px;}
.inner_menu{ background:url(../img/innermenu.png) no-repeat; float:left;width:700px;height:39px;}
.inner_menu h1{color:#FFFFFF; font-weight:bold; font-size:16px;font-family:Arial, Helvetica, sans-serif;padding-right:15px; padding-left:5px; line-height:40px;}
.inner_menu p{color:#FFFFFF; font-weight:bold; font-size:14px;font-family:Arial, Helvetica, sans-serif;padding-right:15px; padding-left:5px; line-height:40px;}

.inner_menus{ background:url(../img/menu.png) no-repeat; float:left;width:700px;height:39px;}
.inner_menus h1{color:#FFFFFF; font-weight:bold; font-size:16px;font-family:Arial, Helvetica, sans-serif;padding-right:15px; padding-left:5px; line-height:40px;}
.inner_menus p{color:#FFFFFF; font-weight:bold; font-size:14px;font-family:Arial, Helvetica, sans-serif;padding-right:15px; padding-left:5px; line-height:40px;}


.inner_img {float:left;width:180px;height:auto; margin-top:15px; margin-left:15px;}
.inner_imgg {float:left;width:195px;height:auto;margin-top:15px; margin-left:0px; }
.inner_imgs {float:left;width:180px;height:auto; margin-top:15px; margin-left:15px;}
.inner_imgs a{float:left;padding:0;}
.inner_img a{float:right;width:100px;height:30px; padding-left:80px; }

.inner_txt_middle {float:left;width:250px;height:auto;margin-top:15px;margin-left:15px;}
.inner_txt_middle td{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;font-weight:normal; padding:3px; border-bottom:1px dotted #999999;}
.inner_txt_right{float:left;width:200px;height:auto;margin-top:15px;margin-left:15px;}
.tab_dec{ text-decoration:line-through; color:#666666;font-size:12px; font-weight:bold;}
.tab_dec_n{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; font-size:12px;}
.tab_dec_ni{ font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold; font-size:12px;}

.tab_dec_in{font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px;}
.body_lower{width:500px; height:50px; float:left; padding-left:350px; margin-top:30px;}



.body_middle{ width:480px; height:670px; float:left;margin-top:20px; margin-right:5px;}
.banner{width:480px; height:235px; float:left;}
.mid_img{width:480px; height:130px;float:left;}
.offer{width:480px; height:295px; float:left;}

.sidebar_right{ width:240px; height:670px; float:left;margin-top:20px;}
/************************************ Footer *********************************************/
.footer{width:980px; height:100px; float:left; margin-top:20px; }

.footer_bg{width:670px; height:53px;margin:0px auto;}
.footer_bg ul{margin-top:12px;list-style:none; text-align:center;width:}
.footer_bg ul li{text-align:center; float:left; border-right:solid 1px #000000; margin-top:5px;}
.footer_bg ul li a{text-decoration:none;float:left;  color:#000000; font-weight:bold; font-size:12px;font-family:Arial, Helvetica, sans-serif;padding-right:7px; padding-left:7px; line-height:12px;}

.footer p{width:980px;float:left; text-align:center; color:#000000; font-size:10px; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px; }
.footer p a{color:#000000; font-size:10px; font-family:Arial, Helvetica, sans-serif; }
.footer p a:hover{color:#CC0000; font-size:10px; font-family:Arial, Helvetica, sans-serif; }